## libqfacebook 0.1.1-4

=== Makefile ===
#############################################################################
# Makefile for building: libqfacebookconnect.so.1.0.0
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat May 29 21:41:25 2010
# Project:  libqfacebook.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile libqfacebook.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQFACEBOOKCONNECT_LIBRARY -DQT_NO_DEBUG -DQT_WEBKIT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include -Iinc -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared -Wl,-soname,libqfacebookconnect.so.1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtWebKit -L/usr/lib -L/usr/X11R6/lib -lsqlite3 -lphonon -lQtXmlPatterns -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/fbsession.cpp \
		src/fbrequest.cpp \
		src/fbxmlhandler.cpp \
		src/fbdialog.cpp \
		src/fblogindialog.cpp \
		src/fbpermissiondialog.cpp \
		src/fbstreamdialog.cpp \
		src/fbfeeddialog.cpp moc_fbsession.cpp \
		moc_fbrequest.cpp \
		moc_fbxmlhandler.cpp \
		moc_fbdialog.cpp \
		moc_fblogindialog.cpp \
		moc_fbpermissiondialog.cpp \
		moc_fbstreamdialog.cpp \
		moc_fbfeeddialog.cpp \
		qrc_qfbconnectimages.cpp
OBJECTS       = fbsession.o \
		fbrequest.o \
		fbxmlhandler.o \
		fbdialog.o \
		fblogindialog.o \
		fbpermissiondialog.o \
		fbstreamdialog.o \
		fbfeeddialog.o \
		moc_fbsession.o \
		moc_fbrequest.o \
		moc_fbxmlhandler.o \
		moc_fbdialog.o \
		moc_fblogindialog.o \
		moc_fbpermissiondialog.o \
		moc_fbstreamdialog.o \
		moc_fbfeeddialog.o \
		qrc_qfbconnectimages.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		libqfacebook.pro
QMAKE_TARGET  = qfacebookconnect
DESTDIR       = debug/
TARGET        = libqfacebookconnect.so.1.0.0
TARGETA       = debug/libqfacebookconnect.a
TARGETD       = libqfacebookconnect.so.1.0.0
TARGET0       = libqfacebookconnect.so
TARGET1       = libqfacebookconnect.so.1
TARGET2       = libqfacebookconnect.so.1.0

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  debug/$(TARGET)

debug/$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) debug/ || $(MKDIR) debug/ 
	-$(DEL_FILE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-ln -s $(TARGET) $(TARGET0)
	-ln -s $(TARGET) $(TARGET1)
	-ln -s $(TARGET) $(TARGET2)
	-$(DEL_FILE) debug/$(TARGET)
	-$(DEL_FILE) debug/$(TARGET0)
	-$(DEL_FILE) debug/$(TARGET1)
	-$(DEL_FILE) debug/$(TARGET2)
	-$(MOVE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2) debug/



staticlib: $(TARGETA)

$(TARGETA):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGETA) 
	$(AR) $(TARGETA) $(OBJECTS)

Makefile: libqfacebook.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile libqfacebook.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtWebKit.prl:
/usr/lib/libphonon.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile libqfacebook.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qfacebookconnect1.0.0 || $(MKDIR) .tmp/qfacebookconnect1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qfacebookconnect1.0.0/ && $(COPY_FILE) --parents inc/fbconnectglobal.h inc/fbsession.h inc/fbrequest.h inc/fbxmlhandler.h inc/fberror.h inc/fbdialog.h inc/fblogindialog.h inc/fbpermissiondialog.h inc/fbstreamdialog.h inc/fbfeeddialog.h .tmp/qfacebookconnect1.0.0/ && $(COPY_FILE) --parents resource/qfbconnectimages.qrc .tmp/qfacebookconnect1.0.0/ && $(COPY_FILE) --parents src/fbsession.cpp src/fbrequest.cpp src/fbxmlhandler.cpp src/fbdialog.cpp src/fblogindialog.cpp src/fbpermissiondialog.cpp src/fbstreamdialog.cpp src/fbfeeddialog.cpp .tmp/qfacebookconnect1.0.0/ && (cd `dirname .tmp/qfacebookconnect1.0.0` && $(TAR) qfacebookconnect1.0.0.tar qfacebookconnect1.0.0 && $(COMPRESS) qfacebookconnect1.0.0.tar) && $(MOVE) `dirname .tmp/qfacebookconnect1.0.0`/qfacebookconnect1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qfacebookconnect1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) debug/$(TARGET) 
	-$(DEL_FILE) debug/$(TARGET0) debug/$(TARGET1) debug/$(TARGET2) $(TARGETA)
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_fbsession.cpp moc_fbrequest.cpp moc_fbxmlhandler.cpp moc_fbdialog.cpp moc_fblogindialog.cpp moc_fbpermissiondialog.cpp moc_fbstreamdialog.cpp moc_fbfeeddialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_fbsession.cpp moc_fbrequest.cpp moc_fbxmlhandler.cpp moc_fbdialog.cpp moc_fblogindialog.cpp moc_fbpermissiondialog.cpp moc_fbstreamdialog.cpp moc_fbfeeddialog.cpp
moc_fbsession.cpp: inc/fbconnectglobal.h \
		inc/fbsession.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbsession.h -o moc_fbsession.cpp

moc_fbrequest.cpp: inc/fbconnectglobal.h \
		inc/fbxmlhandler.h \
		inc/fbrequest.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbrequest.h -o moc_fbrequest.cpp

moc_fbxmlhandler.cpp: inc/fbconnectglobal.h \
		inc/fbxmlhandler.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbxmlhandler.h -o moc_fbxmlhandler.cpp

moc_fbdialog.cpp: inc/fbconnectglobal.h \
		inc/fbdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbdialog.h -o moc_fbdialog.cpp

moc_fblogindialog.cpp: inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fblogindialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fblogindialog.h -o moc_fblogindialog.cpp

moc_fbpermissiondialog.cpp: inc/fblogindialog.h \
		inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fbpermissiondialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbpermissiondialog.h -o moc_fbpermissiondialog.cpp

moc_fbstreamdialog.cpp: inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fbstreamdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbstreamdialog.h -o moc_fbstreamdialog.cpp

moc_fbfeeddialog.cpp: inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fbfeeddialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbfeeddialog.h -o moc_fbfeeddialog.cpp

compiler_rcc_make_all: qrc_qfbconnectimages.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_qfbconnectimages.cpp
