## libqfacebook 0.1

=== debian/changelog ===
libqfacebook (0.1) unstable; urgency=low

  * Initial release

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 7 Apr 2010 17:37:00 +0000
