=== debian/control ===
Source: libqfacebook
Section: user/network 
Priority: optional
Maintainer: Robin Burchell <viroteck@viroteck.net>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: libqfacebook
Architecture: any
Depends: libqt4-maemo5-gui, libqt4-maemo5-xmlpatterns, libqt4-maemo5-xml, libqt4-maemo5-webkit, libqt4-maemo5-network, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1)
Description: A library to access Facebook
 A library to enable Qt applications to
 access and use Facebook.
 .
 Further Information: blog.rburchell.com
