## libqfacebook 0.1.1

=== debian/changelog ===
libqfacebook (0.1.1) unstable; urgency=low

  * Fix issues with integer truncation of Facebook user IDs meaning some accounts were unable to load newsfeeds.
  * Fix a bunch of (real or potential) text encoding issues.

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 8 Apr 2010 14:00:30 +0000
