=== debian/control ===
Source: libqfacebook
Section: libs
Priority: extra
Maintainer: Robin Burchell <viroteck@viroteck.net>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev, libqt4-maemo5-gui, libqt4-maemo5-xmlpatterns, libqt4-maemo5-xml, libqt4-maemo5-webkit, libqt4-maemo5-network, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1)
Standards-Version: 3.7.2

Package: libqfacebook-dev
Section: libdevel
Architecture: any
Depends: liqfacebook1 (= ${Source-Version})
Description: A Qt library to access Facebook
 A library to enable Qt applications to
 access and use Facebook.
 .
 Further Information: blog.rburchell.com
