## libqfacebook 0.1.1-1

=== debian/changelog ===
libqfacebook (0.1.1-1) unstable; urgency=low

  * Fix packaging screwups.

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 8 Apr 2010 16:07:22 +0000
