## libqfacebook 0.1.1-2

=== debian/changelog ===
libqfacebook (0.1.1-2) unstable; urgency=low

  * Arbitrary version bump because my package seems to be lost in limbo.

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 8 Apr 2010 17:22:26 +0000
