## libqfacebook 0.1.1-3

=== debian/changelog ===
libqfacebook (0.1.1-3) unstable; urgency=low

  * Removing dependency from unstable (and obsoleted) Qt package.

 -- Robin Burchell <viroteck@viroteck.net>  Fri, 28 May 2010 22:28:13 +0100
