## libqfacebook 0.1.1-4

=== debian/changelog ===
libqfacebook (0.1.1-4) unstable; urgency=low

  * Properly remove dependency on unstable/obsolete Qt.

 -- Robin Burchell <viroteck@viroteck.net>  Sun, 30 May 2010 00:25:33 +0100

ibqfacebook (0.1.1-3) unstable; urgency=low

  * Removing dependency from unstable (and obsoleted) Qt package.

 -- Robin Burchell <viroteck@viroteck.net>  Fri, 28 May 2010 22:28:13 +0100
