## libqfacebook 0.1.1-5

=== debian/changelog ===
libqfacebook (0.1.1-5) unstable; urgency=low

  * Fix installation of library.

 -- Robin Burchell <viroteck@viroteck.net>  Mon, 31 May 2010 12:07:32 +0100
